<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e0aa01dddebe6a50fb9ed60c6ebbf00f">
  <dict>
    <!--2020-06-03 10:22:25.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2020-06-03 10:22:25.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
